.product-image{
  height: 315px;
}

.carousel-inner img {
  width: 800px;
  height: 850px;
}
.carousel-2 img {
  width: 800px;
  height: 850px;
}
.carousel-item img figure {
  width: 800px;
  height: 850px;
}
.carousel-inner h5 {
  font-size: 40px;
  color: rgb(255, 255, 255);
  font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
}




.mais {
  align-items: center;
  display: flex;
  padding-top: 50px;
}
.mais ul {
  list-style: none;
  text-decoration: none;
}
.mais ul li {
  text-decoration: none;
}
.mais ul li a {
  font-size: 25px;
  text-decoration: none;
  color: rgb(0, 0, 0);
  transition: 0.5s;
}
.mais ul li a:hover {
  transition: 0.5s;
  color: rgb(0, 132, 255);
  font-size: 30px;
}
.carousel-inner img {
  width: auto;
  height: 100%;
  max-height: 100vh;
  object-fit: cover;
}

.category-container {
  display: flex;
  gap: 20px;
  overflow-x: auto;
  padding: 20px;
}

.category-card {
  width: 150px;
  height: 150px;
  background-color:#c0c0c0 ;
  border-radius: 90%;
  display: flex;
  justify-content: center;
  align-items: center;
  box-shadow: 2 4px 8px rgba(0, 0, 0, 0.1);
  text-align: center;
  transition: transform 0.3s;
  cursor: pointer;
  border: 1px solid black;
}

.category-card:hover {
  transform: scale(1.1);
}

.category-icon {
  font-size: 40px;
  color: #007bff;
}

.category-label {
  margin-top: 10px;
  font-size: 14px;
  color: #333;
}
.category-card p {
  color: white;
}
.carousel img {
  height: 70vh;
  width: 100vh;
  border-radius: 10px;
}
.body {

  background-color: #D0B8A8;
}
.category-card a {
  list-style: none;
  text-decoration: none;
  color:#000000;
}
.category-card img{
  width: 80px;
}
.dropdown-menu {
  padding: 10px;
  background-color: #ffffff;
  border: 1px solid #ccc;
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
}

.dropdown-item {
  color: #000;
  padding: 10px 20px;
}

.dropdown-item:hover {
  background-color: #f1f1f1;
}



.card button{
    border: 1px solid black;
}
.card button:hover{
background-color: #fff;
color: #000;
}

  .card h3 {
    font-size: 22px;
    border-bottom: 1px solid black;
   
  }
 
  
  .card button {
    background-color: rgb(0, 89, 255);
    transition: 0.5s;
    padding: 10px;
    border-radius: 8px;
    color: white;

    
  }
  .card button:hover {
    background-color: rgb(255, 255, 255);
    color: black;
    transition: 0.5s;
  }
  .card:hover {
    transition: 0.3s;
    transform: scale(1.05);
  }
  .card{
    transition: 0.3s;
  }


  .dropdown-menu {
    padding: 10px;
    background-color: #ffffff;
    border: 1px solid #ccc;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
  }
  
  .dropdown-item {
    color: #000;
    padding: 10px 20px;
  }
  
  .dropdown-item:hover {
    background-color: #f1f1f1;
  }
  




/*PRODUCT PAGE STYLING*/





.product-sidebar-list{
	color: #242424;
}

.product-sidebar-list:hover{
	color: var(--cortexto);
}

.card-title{
color: rgb(0, 0, 0);
	font-family: 'Kanit',sans-serif;
	font-size: 25px;
	font-weight: 900;
}

.card-text{
	font-family: 'Kanit',sans-serif;
	font-size: 13px;
 
}
.row {
  display: flex;
  margin: 0 auto;
  justify-content: center;
}
.card img{
  max-width: 100%;
}
.card{
  background-color: #cbcbcb;

}
.card p{
  color: black;
}